-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: ppft
Binary: python3-ppft, python-ppft-doc
Architecture: all
Version: 1.7.6.9+dfsg-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Homepage: https://github.com/uqfoundation/ppft
Description: Distributed and parallel Python
 ppft is a friendly fork of Parallel Python.  It provides:
 .
  * parallel execution of Python code on SMP and clusters
  * easy-to-understand job-based parallelization
  * automatic detection of the number of effective processors
  * dynamic processor allocation (at runtime)
  * low overhead for jobs with the same function (through transparent caching)
  * dynamic load balancing (jobs are distributed at runtime)
  * fault-tolerance (if a node fails, tasks are rescheduled on the others)
  * auto-discovery of computational resources
  * dynamic allocation of computational resources
  * SHA based authentication for network connections
  * enhanced serialization, using dill.source
 .
 ppft is part of pathos, a Python framework for heterogeneous computing.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/ppft
Vcs-Git: https://salsa.debian.org/python-team/packages/ppft.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, help2man, pybuild-plugin-pyproject, python3-all, python3-dill (>= 0.3.9), python3-setuptools, python3-sphinx <!nodoc>, python3-sphinx-notfound-page <!nodoc>, python3-sphinx-rtd-theme <!nodoc>
Package-List:
 python-ppft-doc deb doc optional arch=all profile=!nodoc
 python3-ppft deb python optional arch=all
Checksums-Sha1:
 8d0b5129d3d6c8dee9e5332de1e0b72c9716378a 111308 ppft_1.7.6.9+dfsg.orig.tar.xz
 fc46d07bc66e470c2d04b20e851cb61e377eae1d 4196 ppft_1.7.6.9+dfsg-1.debian.tar.xz
Checksums-Sha256:
 c65d937314b1dd2750036760ae8eb936e483fffbba5aa7a2b8ef916392b4cb7b 111308 ppft_1.7.6.9+dfsg.orig.tar.xz
 a040f5d2d2fc4d4d84a089829b18f8fdb402998bf0c5c1fe4afdb4dcefe8af32 4196 ppft_1.7.6.9+dfsg-1.debian.tar.xz
Files:
 5e0892123ec4955360a87e9a93fff6f7 111308 ppft_1.7.6.9+dfsg.orig.tar.xz
 0905982bb9ddbcc392e10963e34c809c 4196 ppft_1.7.6.9+dfsg-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmcm/dQACgkQwpPntGGC
Ws6Mhg/+KAXlMtKFLpiuXk8hmPhAfLIeDQqEBQ471n2b6J6c8X2lcLnfcmzKq6gr
YfAadtCaPkHSxO4OCWU2H2GUFviMBHSumeDSjSnMMp3Pr6pFG/zbIuWfEH3onk/5
G59qqVvIcjXchxa26fZ/H9LLmwTWshumKKCcdLgQirMCrQR0t5yErtdYBHwicDor
K0tiYsI5L2SdVyQxv0Put3OLcUtnNGwFgNTa3RCyolT7DofTp10FZa6nKnc3QnWV
mQxE4R31OZQakuWmrYFebU6D54NuawiqoEi/oIl8luLn8Waiy6tH5sEelObWu2UC
XYTxKDMNYugUs4lQ+250vgfaYiOCL+GRh5s/bcvgLGS2ld6l1Uu4pqERAduisjbe
LkDyPiy/Zheo6mWCuPy6Epxm+QNg5Mvl0kCHMPlrjqP8uZimmiyniGFjxoEkphwC
rM76UXvl+fkVpLkyojYRHHnsQ+xtQLxvD6IuMKsdDLaPjEj/Tb3ztNWDyly02O4e
h41iaFNUCKvT/x116nzf4PPh2xbPIcQDZwQBlM4qhlskbA1Gfr72FAtto2Lzlnlx
yHNZW4Ngv9UXy1EL0a7WGcMDiM7T2Zy7ZSrl2R82TKDTicH+lvOMBVDzQqSXXzwT
1VnnEqXahwGaHOohvYBOHgPfEiS6sgC6iLCNiRB/qUprUwMVYs4=
=aXjX
-----END PGP SIGNATURE-----
